[问题]请问我的ubuntu6.10装的lumaqq,和gami为什么都不能传文件阿。

为当前最终发行版之前的所有版本提供支持
回复
64139303
帖子: 1
注册时间: 2006-10-27 14:21
送出感谢: 0
接收感谢: 0

[问题]请问我的ubuntu6.10装的lumaqq,和gami为什么都不能传文件阿。

#1

帖子 64139303 » 2006-12-07 15:15

[问题]请问我的ubuntu6.10装的lumaqq,和gami为什么都不能传文件阿。
头像
oneleaf
论坛管理员
帖子: 10238
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

#2

帖子 oneleaf » 2006-12-07 15:34

本来就不支持。
brucezhao
帖子: 207
注册时间: 2006-10-24 10:37
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 brucezhao » 2006-12-07 15:47

EVA支持,可惜太不稳定。
wfy122
帖子: 16
注册时间: 2006-11-26 15:43
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 wfy122 » 2006-12-07 22:43

用GAIM的MSN吧,可以传
头像
KyTor
帖子: 222
注册时间: 2006-12-05 22:23
来自: http://www.wengyuanhang.com/
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 KyTor » 2006-12-07 23:04

没用过这个功能!
虔诚的信徒啊!请相信KyTor吧!
http://www.wengyuanhang.com/
------------------
愿上帝赐我平静,接受我无法改变的事;
愿上帝赐我勇气,改变我能够改变的事;
愿上帝赐我智慧,能明辨这两者的差异;
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

Re: [问题]请问我的ubuntu6.10装的lumaqq,和gami为什么都不能传文件阿。

#6

帖子 littleUbuntu » 2006-12-08 9:29

64139303 写了:[问题]请问我的ubuntu6.10装的lumaqq,和gami为什么都不能传文件阿。
开个ftp,比那个快得多
回复

回到 “老旧版本支持”